STARPU_FXT_DATA_TRACE(1)

NAME
starpu_fxt_data_trace - Print data trace from raw StarPU FxT trace

SYNOPSIS
starpu_fxt_data_trace [ options ] <filename> [<codelet1> <codelet2> .... <codeletn>]

DESCRIPTION
Get statistics about tasks lengths and data size

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

-d directory where to save output files (by default current directory)

filename
    specify the FxT trace input file.

codeletX
    specify the codelet name to profile (by default, all codelets are profiled)

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>.